<?php
$servername = "localhost";
$username = "noblepat_okaybro"; // Default XAMPP username
$password = "noblepat_okaybro";     // Default XAMPP password is empty
$database = "noblepat_okaybro"; // Change this to your DB name

$conn = new mysqli($servername, $username, $password, $database);

// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
?>
